[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.Hint

Hint - Determines Hint to be used

## Declaration

Source position: forms.pp line 1527

`published property TApplicationProperties.Hint: String read FHint write SetHint;`

## Description

Reads or writes flag to determine Hint - stored as a string

The latest version of this document can be found at lazarus-ccr.sourceforge.net.